#ifndef _gyroscope__
#define _gyroscope__   

/*
#define CHIP_ID            0x00
#define ERR_REG            0x02
#define CMD                0x7E
#define GYR_CONF           0x42
#define GYR_RANGE          0x43
#define STATUS_REG         0x1B

#define GYRO_NORMAL_MODE    0x15
#define GYRO_COM_TEST       0x7F


uint8_t Read(uint8_t ADDR);
uint8_t Write(uint8_t ADDR);

//Inicializace gyroskopu, musi byt az po PERIFERIE_ON();
void gyr_Init(void);  

uint8_t gyr_ReadSTATUS(void);
uint8_t gyr_ID(void);
uint8_t gyr_ERR_Reg(void);
*/
#endif